Description

Hi,

| am exploring the educational variable hiqual_dv in usoc and | have a question with regard to the category 'other'. Who is included in
that category? Is there any other variable in usoc which provides details on educational qualifications?

In bhps, the variable gfedhi is available and the crosstabulation of the two variables shows that the category 'other" includes both
‘other higher qualifications’ (which are upper secondary) as well as qualifications that are low secondary (Commercial QF, CSE grade
2-5). Is that the same for USOC? If so, how would be possible to separate those who have attained an upper secondary qualification
from those who have a low secondary given the variables available in usoc?

Many thanks,
Rossella

History

#1 - 03/01/2018 10:54 AM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Gundi Knies

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Alita

#2 - 03/07/2018 02:50 PM - Stephanie Auty
- Category set to Derived variables

- Assignee changed from Gundi Knies to Stephanie Auty

#3 - 03/07/2018 05:47 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Rossella Icardi

- % Done changed from 10 to 70

Dear Rossella,

You can find more detailed qualification responses in the variable w_qfhigh_dv, which w_hiqual_dv is based on, and there is information on vocational
qualifications in w_gfvoc1-w_qgfvoc15.

Additionally, replies to forum issues #724, #399 and #74 have more information you may find useful regarding w_hiqual_dv.

Best wishes,
Stephanie

#4 - 03/13/2018 04:26 PM - Rossella Icardi
Many thanks Stephanie,

Rossella

#5 - 08/14/2018 04:12 PM - Stephanie Auty

07/04/2025 12



https://iserredex.essex.ac.uk/support/issues/724
https://iserredex.essex.ac.uk/support/issues/399
https://iserredex.essex.ac.uk/support/issues/74

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

07/04/2025 22


http://www.tcpdf.org

